Forums GAMERGEN

DStwo supporte la 3ds v4.5.0-10

DStwo supporte la 3ds v4.5.0-10

Message non lupar ellienfr » 06 Déc 2012, 10:56

Bonjour à gars,
J'ai déjà mit ma 3ds à jour en v4.5.0-10. Sur les autres forums, on a lancé une liste sur les compatibilités des linkers:

les linkers non-bloqués:
DStwo (sans doute)
R4i gold 3ds (seulement pour le réf C)

les linkers bloqués:
Acekard 2i
R4i sdhc 3ds
R4i gold pro
R4i tt 3ds
.....
Dernière édition par me-to-you93 le 14 Déc 2012, 10:17, édité 1 fois.
le temps c’est de l’argent.
c'est une tempête dans un verre d'eau.
la parole est d'argent et le silence est d'or.
Image
ellienfr Gamer Averti
Gamer Averti
Messages: 67
Inscription: 02 Sep 2011, 04:41
Pays: France
Sexe: Femme

Re: DStwo supporte la 3ds v4.5.0-10

Message non lupar SpyFox007 » 06 Déc 2012, 22:57

Je confirme que la SuperCard DSTwo est compatible avec le firmware 4.5.0-10 de la 3DS. J'ai mis mon linker à jour avant la console.
HTC Sensation 4G + Elegencia v7.5.0 + Sense 4.1
PS3 FAT 60 Go + FAT 80 Go
Wii 4.3 cracké
PSP-2001 6.60ME
PSTwo FreeMCBoot
Nintendo 3DS + Supercard DSTwo
Windows 7 64-bits
SpyFox007 Gamer Pro
Gamer Pro
Messages: 153
Inscription: 31 Juil 2012, 18:30
Pays: France


 

Retourner vers Discussions diverses